
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.pair {
  background-color: lightgrey;
  height: 100px !important;
  max-height: 100px;
  border-radius: 6px;
  padding: 10px;
  margin-bottom: 10px;

  & > .add {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    & > .btn {
      display: block;
      border-radius: 6px;
    }
  }
  
  &.upd {
    width: 100%;
    height: 100%;

    & > a {
      text-decoration: none;
      color: inherit;
    }

    &:hover {
      transition: all .5s;
      background-color: darkgray;
    }
  }
}

.pair-number {
  height: 100px;
  margin-bottom: 10px;
}